Docs | Support

heavenshell/py-sqlalchemy_seed

requirements.txt


Package Current version Latest version Status Python 3
SQLAlchemy ==1.4.18 1.4.19 outdated Python 3 PR
pyyaml ==5.4.1 5.4.1 up-to-date Python 3  
flake8 ==3.9.2 3.9.2 up-to-date Python 3  
flake8-coding ==1.3.2 1.3.2 up-to-date Python 3  
flake8-commas ==2.0.0 2.0.0 up-to-date Python 3  
flake8-comprehensions ==3.5.0 3.5.0 up-to-date Python 3  
flake8-debugger ==4.0.0 4.0.0 up-to-date Python 3  
flake8-docstrings ==1.6.0 1.6.0 up-to-date Python 3  
flake8-import-order ==0.18.1 0.18.1 up-to-date Python 3  
flake8-print ==4.0.0 4.0.0 up-to-date Python 3  
flake8-string-format ==0.3.0 0.3.0 up-to-date Python 3